#BVGraph properties
graphclass=it.unimi.dsi.webgraph.BVGraph
version=0
endianness=big
nodes=937278
arcs=1183001
minintervallength=4
maxrefcount=3
windowsize=7
bitsperlink=12.042158882367808
bitspernode=15.199210906475987
length=14245886
compratio=0.575
compressionflags=
zetak=3
